apostrophe-proxy-auth vulnerabilities

Log into Apostrophe via weblogin, cosign, shibboleth, basic auth, etc. with an Apache reverse proxy server

Latest version

0.5.5

First published

7 years ago

Latest version published

7 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
apostrophe-proxy-auth 0.5.5 Latest 07 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apostrophe-proxy-auth 0.5.4 29 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apostrophe-proxy-auth 0.5.3 29 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apostrophe-proxy-auth 0.5.2 29 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apostrophe-proxy-auth 0.5.1 29 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apostrophe-proxy-auth 0.5.0 29 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L